.wangzhenyong-separator {
	WIDTH: 5px; BACKGROUND-COLOR: #ffffff
}
.leftright-separator {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff
}
.ms-PartSpacingVertical {
	MARGIN: 0px
}
.ms-sbplain {
	WIDTH: 130px! important
}
.STYLE2 {
	FONT-WEIGHT: bold; COLOR: #ff6600
}
.STYLE3 {
	COLOR: #333333
}
.STYLE6 {
	FONT-WEIGHT: bold; COLOR: #0099cc
}
.STYLE6Copy {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 160px; COLOR: #990000; HEIGHT: 18px
}
.STYLE7 {
	COLOR: #999999
}
.STYLE10 {
	COLOR: #006699
}
.STYLE11 {
	FONT-WEIGHT: bold; COLOR: #990000
}
.STYLE12 {
	COLOR: #990000
}
.zi {
	FONT-SIZE: 12px; MARGIN: 17px; COLOR: #000000; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
.word {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: center top; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 12px; VISIBILITY: visible; PADDING-BOTTOM: 10px; MARGIN: 60px; OVERFLOW: visible; WIDTH: 830px; COLOR: #333333; LINE-HEIGHT: 20px; PADDING-TOP: 10px; HEIGHT: auto; BACKGROUND-COLOR: #ffffff
}
A.menu01:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "ËÎÌå"; TEXT-DECORATION: none
}
A.menu01:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "ËÎÌå"; TEXT-DECORATION: none
}
A.menu01:hover {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "ËÎÌå"; TEXT-DECORATION: none
}
A.newslist:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.newslist:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.newslist:active {
	FONT-SIZE: 12px; COLOR: #00ccff; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.newslist:hover {
	FONT-SIZE: 12px; COLOR: #00ccff; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.lan-2:link {
	FONT-SIZE: 12px; COLOR: #0066ff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.lan-2:visited {
	FONT-SIZE: 12px; COLOR: #0066ff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.lan-2:active {
	FONT-SIZE: 12px; COLOR: #33ccff; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.lan-2:hover {
	FONT-SIZE: 12px; COLOR: #33ccff; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 17px; COLOR: #990000; BACKGROUND-COLOR: #ffffff
}
A.newslist-lan:link {
	FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.newslist-lan:visited {
	FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.newslist-lan:active {
	FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.newslist-lan:hover {
	FONT-SIZE: 12px; COLOR: #ffcc00; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.newslist:link {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.newslist:visited {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.newslist:active {
	FONT-SIZE: 12px; COLOR: #00ccff; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.newslist:hover {
	FONT-SIZE: 12px; COLOR: #00ccff; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.bb:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0099ff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.bb:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0099ff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.bb:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0099ff; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.bb:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0099ff; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.listwithbg {
	
}
.newtitle1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN: 17px; COLOR: #990000; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.STYLE3 {
	FONT-WEIGHT: bold; COLOR: #990000
}
TD.ms-sbgo {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; BORDER-TOP-STYLE: none! important; PADDING-TOP: 1px; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important; BACKGROUND-COLOR: #e9f2fd; BORDER-BOTTOM-STYLE: none! important
}
.style13 TABLE {
	cellspacing: "0"; cellpadding: "4"
}
.style13 TD A:link {
	CURSOR: hand; COLOR: black; TEXT-DECORATION: none
}
.style13 TD A:active {
	CURSOR: hand; COLOR: black; TEXT-DECORATION: none
}
.style13 TD A:hover {
	CURSOR: hand; COLOR: black; TEXT-DECORATION: none
}
.style13 TD A:visited {
	CURSOR: hand; COLOR: black; TEXT-DECORATION: none
}
HR {
	COLOR: #999999
}
.shouyeyw A {
	FONT-SIZE: 12px; COLOR: black
}
.shouyeyw A:link {
	COLOR: black; TEXT-DECORATION: none
}
.shouyeyw A:visited {
	COLOR: black; TEXT-DECORATION: none
}
.shouyeyw A:hover {
	COLOR: #ff9900; TEXT-DECORATION: underline
}
.shouyeyw A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.zhong {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc6600
}
